Support » Plugin: Honeypot for Contact Form 7 » Warning Message Hide

  • Hey!

    Thanks for building an awesome and simple plugin!
    I manage to install your plugin as Must Use Plugin. It works really well.
    The only issue I have is Warning in Admin panel:

    Contact Form 7 must be installed and activated for the CF7 Honeypot plugin to work

    Is there a chance you could fix this for MU plugins and update Composer repository?

    Regards
    Bartosz

    • This topic was modified 1 year, 9 months ago by radarsydney.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Ryan

    (@nocean)

    Hi @radarsydney, apologies, this message slipped by me. Is the problem that the message is displayed on multisite even after CF7 is installed?

    Thread Starter radarsydney

    (@radarsydney)

    No, problem is that after you install the plugin as mu-plugin it still shows above error. Contact Form 7 and Honeypot plugins are installed as mu-plugins.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning Message Hide’ is closed to new replies.